*,
::after,
::before {
    box-sizing: border-box;
}

/* Type code below */

button {
    border: 0;
    color: #fff;
    background-color: #3498db;
    padding: 16px 48px;
    /*padding: 1em 3em;*/
    cursor: pointer;
    border-radius: 5px;
}

.disabled {
    opacity: 0.8;
    pointer-events: none;
}

.small {
    font-size: 12px;
}

.big {
    font-size: 20px;
}

button:hover {
    background-color: #2980b9;
}